# pycc_python

**Install Python for PyCloudControl project**

## Usage

```cmd
pip install pycc_python==3.13.* --target install_location
```

support 3.8 to 3.14

## Build Package
```cmd
python -m build --sdist
```

## Test Installation
```cmd
pip install -v --target test_folder .\dist\pycc_python-3.8.20.tar.gz
```

## Publish to PyPI
```cmd
python -m twine upload dist/*
```
